tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michal Kwiatek" <Michal.Kwia...@cern.ch>
Subject AJP in tomcat 5.x
Date Sat, 06 Nov 2004 19:14:19 GMT
Hello All,

AJP connector documentation for tomcat 5.5
(http://jakarta.apache.org/tomcat/tomcat-5.5-doc/config/ajp.html) reads:

	The native connectors supported with this Tomcat release are: 
	- JK 1.2.x with any of the supported servers 
	- mod_proxy on Apache httpd 2.x (included by default in Apache
HTTP Server 2.2), with AJP enabled 

Hence my questions:
- what is a "mod_proxy with AJP enabled"? Too my understanding,
mod_proxy has nothing to do with AJP. Or does it?
- why does it say "JK 1.2.x"? What about JK2? Is it a typo and both can
be used with Tomcat 5.5, or what? And which one (JK 1.2.x or JK2) is
recommended?

Thank you in advance,
Michal. 

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message